Commit fa145058 authored by Thalia Technicie's avatar Thalia Technicie

Update dependency django-bootstrap4 to v1

parent bb2a03a6
This diff is collapsed.
......@@ -23,7 +23,7 @@ psycopg2-binary = "~2.8"
bcrypt = "~3.1"
argon2_cffi = "~19.1"
uWSGI = "~2.0"
django-bootstrap4 = "~0.0.8"
django-bootstrap4 = "~1.0.0"
firebase-admin = "~3.0"
sentry-sdk = "~0.11.0"
django-sendfile2 = "~0.4.2"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment